* {
	font-family: "Trebuchet MS", sans-serif;
}

a {
	color: #53B24D;
}

body {
	background-color: #CCCCCC;
	padding: 0;
	margin: 0;
	line-height: 1.5;
	font-size: 95%;
}

h1, h2, h3 {
	color: #67BC5E;
	font-weight: bold;
}

.wrapper {
	width: 1200px;
	margin: 0 auto;
	background-color: #ffffff;
	overflow: hidden;
}

header {
	border-bottom: 1px #BCC6CC solid;
	overflow: hidden;
	float: left;
	width: 100%;
}

header nav {
	float: right;
	margin: 10px;
	font-size: 85%;
}

header img {
	float: left;
	margin-left: 20px;
	width: 260px;
}

header p {
	display: block;
	float: right;
	color: #55B44C;
	font-weight: bold;
	text-align: right;
	font-size: 120%;
	margin-right: 20px;
}

header nav ul {
	margin: 0;
}

header nav ul li {
	display: inline-block;
	margin-right: 10px;
}

header nav ul a {
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}

header nav ul a:hover {
	color: #67BC5E;
}

header ul.social {
	float: right;
	margin: 0 30px 0 0;
	font-size: 250%;
	padding: 0;
}

header .fa-twitter-square {
	color: #74C5F4;
}

header .fa-facebook-square {
	color: #3C5A96;
}

header .fa-rss-square {
	color: #FD904D;
}

header ul.social li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

article {
	border-radius: 10px;
	background-color: #F2F8F1;
	margin: 20px;
	width: 850px;
	float: left;
	padding: 20px;
}

article.full {
	width: 1120px;
}

aside {
	width: 240px;
	float: right;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

aside .contact {
	background-color: #F1F7F0;
	border-radius: 10px;
	padding: 10px;
}

aside .contact h2 {
	margin: 0;
}

aside label {
	color: #67BC5E;
	font-weight: normal;
}

aside .contact input[type=submit] {
	background: #6CBB62;
	border-radius: 3px;
	border: none;
	padding: 5px 8px;
	color: #ffffff;
	cursor: pointer;
}

aside .contact .gform_footer {
	padding: 0;
	margin: 0;
}

.gform_wrapper .top_label .gfield_label {
	font-weight: normal !important;
}

footer {
	background-color: #F1F7F0;
	border-top: 1px #BCC6CC solid;
	width: 100%;
	float: left;
}

footer a {
	color: #55B44C;
	text-decoration: none;
}

footer div {
	width: 30%;
	margin: 1.5%;
	float: left;
	text-align: center;
}

.back-home {
	text-align: right;
}

.back-home a {
	color: #6CBB62;
	text-decoration: none;
}

.home-box {
	width: 300px;
	height: 300px;
	float: left;
	position: relative;
}

.home-box-large {
	width: 600px;
	height: 600px;
	float: left;
	position: relative;
}

.home-stack {
	width: 300px;
	height: 600px;
	float: left;
}

.link-blocks {
	width: 100%;
	float: left;
	margin-bottom: 40px;
	text-align: center;
}

.link-blocks a {
	width: 145px;
	height: 100px;
	margin-left: 20px;
	display: inline-block;
	text-align: center;
	color: #ffffff;
	font-size: 100%;
	text-decoration: none;
	text-transform: uppercase;
	padding: 20px;
	font-size: 140%;
	padding-top: 60px;
}

.link-blocks a:nth-child(1) {
	margin-left: 0;
}

.home-blocks a:hover div:after  {
	width: 300px;
	height: 300px;
	background: rgba(80,182,72,0.35);
	content: '';
	position: absolute;
	left: 0;
	top: 0;
}

.home-blocks a:hover div.home-box-large:after  {
	width: 600px;
	height: 600px;
	background: rgba(80,182,72,0.35);
	content: '';
	position: absolute;
	left: 0;
	top: 0;
}

.home-slideshow .bx-wrapper {
	margin-bottom: 0px !important;
	padding-bottom: 28px !important;
}

.home-slideshow .bx-pager {
	background-color: #333333;
	padding: 5px !important;
	bottom: 0px !important;
}

.page-slideshow img {
	width: 100%;
}

ul.blogs {
	list-style: none;
	padding: 0;
	margin: 0;
}

.pagination {
	width: 850px;
	float: left;
	text-align: center;
	margin-bottom: 30px;
}